<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title "Сервер каталогов LDAP">
<!ENTITY pane.title "Каталог">
<!ENTITY directory.label "Добавить каталог">
<!ENTITY directories.label "Сервер каталогов LDAP:">
<!ENTITY directoriesText.label "Выберите сервер каталогов LDAP:">
<!ENTITY autocomplete.title "Сервер каталогов LDAP">
<!ENTITY addDirectory.label "Добавить">
<!ENTITY addDirectory.accesskey "a">
<!ENTITY editDirectory.label "Изменить">
<!ENTITY editDirectory.accesskey "e">
<!ENTITY deleteDirectory.label "Удалить">
<!ENTITY deleteDirectory.accesskey "d">
